﻿/* All */
.container {
  *zoom: 1;
  position: relative;
  
  padding: 0 215px;
  width: 1008px;
  height:40px;
  margin:0 auto;
	
}

.container .nav {

  margin-bottom: 48px;
  
}
.container .nav ul {
  *zoom: 1;
  list-style: none;

  padding: 0;
  background: rgb(20,44,104);
  /*border-right: 1px solid rgb(77,110,161);*/

}
.container .nav ul:before,
.container .nav ul:after {
  content: "";
  display: table;
}
.container .nav ul:after {
  clear: both;
}
.container .nav > ul > li {
  float: left;
  position: relative;
  background: url(../css/link_bg.png) no-repeat 146px 22px;
	font-size: 15px;
}
.container .nav a {
  display: block;
  padding: 10px 22px;
  line-height: 1.2em;
  color: #fff;
  
}


.container .nav>ul>li {
  border-right: 1px solid rgb(77,110,161);
}


.container  .nav>ul>li:last-child
{ 
  border:none;
}

.container .nav a:hover {
  text-decoration: none;
  
}

.container .nav>ul>li>a:hover {
  text-decoration: none;
  background: rgb(77,110,161) url(../css/link_bg.png) no-repeat 146px 22px;
  /*
  border: 1px solid #409DFE;
  box-shadow: 0 0 3px #409DFE;
  */
  
  
}
.container .nav>ul>li>a{ 
  padding: 11px 19px; 
}


.container .nav li ul {
  background: rgb(250,250,250);
}
.container .nav li ul li {
  width: 213px;
  
}
.container .nav li ul a {
  border: none;
  color:#111;
}
.container .nav li ul a:hover {
  background: rgba(0, 0, 0, 0.2);
}
/* Not Animated


/* Slide Down 2
============================== */
.container .nav4 ul > li:hover ul li {
  max-height: 30px;
}
.container .nav4 li ul {
  position: absolute;
  left: 0;
  top: 40px;
  z-index: 1;
  width:217px;
  
 
}


.container .nav4>ul>li:nth-child(4)>ul{width:225px;}
.container .nav4>ul>li:nth-child(4)>ul>li{width:225px;}

.container .nav4>ul>li:nth-child(8)>ul{width:130px;}
.container .nav4>ul>li:nth-child(8)>ul>li{width:130px;}

.container .nav4>ul>li:nth-child(9)>ul{width:230px;}
.container .nav4>ul>li:nth-child(9)>ul>li{width:230px;}


.container .nav4>ul>li:nth-child(10)>ul{width:130px;}
.container .nav4>ul>li:nth-child(10)>ul>li{width:130px;}



.container .nav4 li ul.dep {
	
	width:1048px;
      
      
}

.container .nav4 li ul.dep2 {
	
	width:450px;
}


.container .nav4 li ul li {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 500ms ease;
  -moz-transition: max-height 500ms ease;
  -o-transition: max-height 500ms ease;
  transition: max-height 500ms ease;
  float:left;
}

